Looking to hire Laravel developers? Try LaraJobs

geoip maintained by pulkitjalan

Description
Geoip Wrapper with Laravel 4 & 5 Support
Author
Pulkit Jalan
Last update
2017/12/01 13:32 (dev-master)
License
Downloads
99 678
dev-master

Last update
2017/12/01 13:32
License
Require
  • geoip2/geoip2 2.*
  • illuminate/support ~5
  • illuminate/console ~5
  • php >=5.5
  • guzzlehttp/guzzle ~6
2.6.1

Last update
2017/12/01 13:32
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.6.0

Last update
2017/12/01 13:29
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.5.0

Last update
2017/01/26 08:14
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.4.0

Last update
2016/08/10 20:17
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.3.1

Last update
2016/08/10 19:09
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.3.0

Last update
2016/08/10 04:54
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.2.2

Last update
2016/06/15 08:24
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.2.1

Last update
2016/02/20 06:45
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.2.0

Last update
2015/11/29 10:50
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.1.0

Last update
2015/10/07 10:25
License
Require
  • php >=5.5
  • illuminate/support ~5
  • illuminate/console ~5
  • guzzlehttp/guzzle ~6
  • geoip2/geoip2 2.*
2.0.2

Last update
2015/07/17 09:38
License
Require
  • php >=5.4.0
  • illuminate/support ~5
  • illuminate/console ~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.9

Last update
2015/07/17 09:37
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/console ~4
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.x-dev

Last update
2015/07/17 09:37
License
Require
  • php >=5.4.0
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
  • illuminate/support ~4
  • illuminate/console ~4
2.0.1

Last update
2015/07/16 15:03
License
Require
  • php >=5.4.0
  • illuminate/support ~5
  • illuminate/console ~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.8

Last update
2015/07/16 15:01
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/console ~4
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
2.0.0

Last update
2015/07/16 11:40
License
Require
  • php >=5.4.0
  • illuminate/support ~5
  • illuminate/console ~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.7

Last update
2015/07/16 11:37
License
Require
  • php >=5.4.0
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
  • illuminate/support ~4
  • illuminate/console ~4
1.0.6

Last update
2015/02/27 05:31
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/console ~4
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.5

Last update
2015/01/25 20:55
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • illuminate/console ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.4

Last update
2015/01/13 20:39
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • illuminate/console ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.3

Last update
2015/01/12 20:12
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • illuminate/console ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.2

Last update
2015/01/12 06:59
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • illuminate/console ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.1

Last update
2015/01/11 22:08
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • illuminate/console ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*
1.0.0

Last update
2015/01/11 21:49
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
  • pulkitjalan/requester 1.*
  • geoip2/geoip2 2.*

Comments
comments powered by Disqus